/*     741345 : 이미지      */
.img__741345__ {max-width:100%}
.img__741345__ * {box-sizing:border-box}
.img__741345__ a {display:block;vertical-align:top}
.img__741345__ img {width:828px;vertical-align:top}

/*     746255 : 점선      */
.dashed_line__746255__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__746255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__746255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__746255__ {height:20px}
}

/*     746235 : 이미지      */
.img__746235__ {max-width:100%}
.img__746235__ * {box-sizing:border-box}
.img__746235__ a {display:block;vertical-align:top}
.img__746235__ img {width:866px;vertical-align:top}

/*     746265 : 점선      */
.dashed_line__746265__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__746265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__746265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__746265__ {height:20px}
}

/*     746245 : 이미지      */
.img__746245__ {max-width:100%}
.img__746245__ * {box-sizing:border-box}
.img__746245__ a {display:block;vertical-align:top}
.img__746245__ img {width:758px;vertical-align:top}

